#languagelist {
	float: right;
	/*background-color: #ecedee;*/
	width: 110px;
	height:25px;
	overflow:hidden;
	z-index:10;
	/*border: 1px solid #ecedee;*/
	cursor:pointer;
}

.languageline {
	height:20px;
	display:block;
	width:110px;
	line-height:20px;
	cursor:pointer;
}
#Spanish {
	width:110px;
	height:20px;
	background-image:url(/media/images/lang/images/sprite.gif);
	background-position:0px 0px;
	cursor:pointer;
}
#English {
	width:110px;
	height:20px;
	background-image:url(/media/images/lang/images/sprite.gif);
	background-position:0px -40px;
	cursor:pointer;
}
#Italian {
	width:110px;
	height:20px;
	background-image:url(/media/images/lang/images/sprite.gif);
	background-position:0px -80px;
	cursor:pointer;
}
#Russian {
	width:110px;
	height:20px;
	background-image:url(/media/images/lang/images/sprite.gif);
	background-position:0px -120px;
	cursor:pointer;
}
#Vietnamese {
	width:110px;
	height:20px;
	background-image:url(/media/images/lang/images/sprite.gif);
	background-position:0px -160px;
	cursor:pointer;
}
#Chinese {
	width:110px;
	height:20px;
	background-image:url(/media/images/lang/images/sprite.gif);
	background-position:0px -200px;
	cursor:pointer;
}